/* 69181 // page/69181.css // ncf_tcc_Cache_page/69181.css */

#paragraph_3098820_inner {}#paragraph_3098821_inner {}.de #paragraph_3098829_inner P {
	width: 610px;
}

#paragraph_3098829_inner {}#paragraph_3098823_inner {margin-top: 10px !important;}#paragraph_3098824_inner {}#paragraph_3098825_inner .image_gallery_preview_image .outer {width: 190px;height: 120px;}#paragraph_3098825_inner .image_gallery_preview_label {width: 190px;}#paragraph_3098825_inner .image_gallery_previews_list {width: 590px;}
#paragraph_3098825_inner {margin-top: 10px !important;background-color: #F5E7C7 !important;padding-left: 10px !important;padding-top: 10px !important;padding-bottom: 5px !important;}#paragraph_3098825 .image_gallery_preview_item_inner {}#paragraph_3098825 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_3098825 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3098825 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3098825_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#paragraph_3098826_inner {font-size: 10px !important;line-height: 12px !important;background-color: #F5E7C7 !important;padding-left: 10px !important;padding-right: 10px !important;}
@media print {
#paragraph_3098825 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_3098825 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
